<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$num=str_to_num($nick,$app_name);

if($num>25)
{
	$num=ceil($num/4);
}

$nick_len=mb_strlen($nick,'UTF8');
switch($nick_len)
{
	case 1:$left_px=137;break;
	case 2:$left_px=127;break;
	case 3:$left_px=117;break;
	case 4:$left_px=107;break;
	case 5:$left_px=97;break;
	case 6:$left_px=87;break;
	case 7:$left_px=77;break;
	case 8:$left_px=67;break;
	case 9:$left_px=57;break;
	case 10:$left_px=47;break;
	case 11:$left_px=37;break;
	default:$left_px=25;
}

$img_path='./imgs/'.$num.'.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,$left_px,70,13,0,15,'a60');

$content='OMG，刚刚在这个网站测出'.$name.'我二十年后居然有这么多存款？太好玩了。快来测测#你二十年后有多少存款#！地址：'.$url;
$rt_info=post_send($content,$img);